import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILgSoundbarConfig } from './lg_soundbar.types.js';
import { lgSoundbarProfile } from './lg_soundbar.types.js';

export class LgSoundbarConfigFlow extends SimpleLocalConfigFlow<ILgSoundbarConfig> {
  constructor() {
    super(lgSoundbarProfile);
  }
}
